img.botao-menu-mobile{
	display: none;
}

#lista-noticias li.destaques{
	display: inline-block;
	width: 45%;/*230 950 */

	border: 1px solid #c9c9c9;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1.2%;
	padding-right: 1.2% ;
	border-radius: 5px;
	margin-left: 1.8947368421052633%;/*18 950 */
	vertical-align: top;
}


#lista-noticias li.destaques figure img{
	display: inline-block;
	width: 17.82608695652174%; /*41 230*/
	height: auto;
		float: left;
		margin-right: 10px;
	
}

#menu-mobile{
	display: none;
}